/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[移除部分结果]";

/* Export Panel */
"Choose Folder" = "选取文件夹。";

/* No comment provided by engineer. */
"Export Finished" = "导出成功";

/* Export Panel */
"Export Font" = "导出字体";

/* No comment provided by engineer. */
"Export Result" = "导出结果";

/* Export Panel */
"Exporting Font" = "正在导出字体";

/* No comment provided by engineer. */
"OK" = "好";

/* Export Panel */
"Please select a valid folder." = "请选择有效的文件夹";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "字体 %@ 导出成功";

/* Export Panel */
"Webfont" = "Webfont";

